
img {
	max-width: none;
}

/*
@font-face {
	font-family: 'Oswald';
	src: url('../fonts/Oswald-Regular.eot');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Oswald';
	src: url('../fonts/Oswald-Bold.eot');
	font-weight: 700;
	font-style: normal;
}
*/
/*
	position: relative;
	behavior: url(/typo3conf/ext/mc_config/Resources/Public/js/PIE.htc);
*/
